{
  "test": {
    "sdc": {
      "api_url": "",
      "username": "",
      "password": "",
      "logo_url": "",
      "tenant": ""
    },
    "pi_tre": {
      "username": "",
      "code_role": "",
      "code_application": "",
      "code_adm": "",
      "api_url": "",
      "certificate": "",
      "transmission_project_model": "",
      "transmission_document_model": "",
      "income_document_template_id": "",
      "outcome_document_template_id": "",
      "project_template_id": "",
      "code_register": "",
      "code_rf": "",
      "code_node_classification": "",
      "receiver_code": "",
      "transmission_reason": "",
      "means_of_sending": "",
      "address_book_rf": "",
      "default_sender": {
        "code_role": "",
        "type": "INTERNAL",
        "offices": "TRUE",
        "roles": null
      },
      "default_note": "Comunicazione spedita tramite Piattaforma"
    }
  },
  "production": {
  "sdc": {
      "api_url": "",
      "username": "",
      "password": "",
      "logo_url": "",
      "tenant": ""
    },
    "pi_tre": {
      "username": "",
      "code_role": "",
      "code_application": "",
      "code_adm": "",
      "api_url": "",
      "certificate": "",
      "transmission_project_model": "",
      "transmission_document_model": "",
      "income_document_template_id": "",
      "outcome_document_template_id": "",
      "project_template_id": "",
      "code_register": "",
      "code_rf": "",
      "code_node_classification": "",
      "receiver_code": "",
      "transmission_reason": "",
      "means_of_sending": "",
      "address_book_rf": "",
      "default_sender": {
        "code_role": "",
        "type": "INTERNAL",
        "offices": "TRUE",
        "roles": null
      },
      "default_note": "Comunicazione spedita tramite Piattaforma"
    }
  }
}